مشكلة مع ترقيتي من 1.014 إلى 1.0.15

منتدى دعم جوملا! 1.5

Moderators: sherif, General Support Moderators

Locked
dream_man
Joomla! Apprentice
Joomla! Apprentice
Posts: 23
Joined: Sun Dec 30, 2007 2:08 am

مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Post by dream_man » Mon Mar 17, 2008 1:03 am

السلام عليكم و رحمة الله و بركاته

تحياتي للجميع
ساشرح ما قمت به لكي تبدو المشكله لكم و إن شاء الله اجد الحل
1- قمت بالدخول على الفانتستيكو و قمت بتركيب جمله الموجوده به و هي 1.0.14
وكانت تعمل معي 100%
2- ظهرت لي رساله اليوم داخل الفانتستيكو نصها كالتالي :
Click on any of the items on the left to get more details.

UPDATE NOW!
Following installations are not up-to-date. Keep your installations secure and up-to-date and ensure that future versions of Fantastico will be able to maintain your installations by updating now.

Joomla
Location Installed Version Upgrade Link
/ 1.0.14 Upgrade to 1.0.15

ضغط على Upgrade to 1.0.15
و بالفعل قامت بالترقية ولكن اللغه اصبحت لغة رموز
حاولت ان اجد ملف اللغه ووجدته و لكني حاولت تركيبه عن طريق لوحة التحكم فلم استطع تظهر لي رساله خطأ

مع العلم ان النسخه 1.013 ، و 1.0.14 كانتا تعملان جيدا ولكني اريد الترقية
ولكن كيف افيدوني افادكم الله

lm4web
Joomla! Apprentice
Joomla! Apprentice
Posts: 45
Joined: Tue Dec 04, 2007 10:10 pm

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Post by lm4web » Thu Mar 20, 2008 5:38 am

هل تستطيع أن تخبرنا بالخطأ أو نصه ورابط موقعك ان أمكن

dream_man
Joomla! Apprentice
Joomla! Apprentice
Posts: 23
Joined: Sun Dec 30, 2007 2:08 am

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Post by dream_man » Thu Mar 20, 2008 8:28 pm

تحياتي على ردك الكريم

المشكلة كما شرحتها

الآن قم بإعادة تحميل النسخة 1.0.14
و قم بتشغيلها و الموقع يعمل الحمد لله بشكل مستقر
و لكني اود التحديث للنسخة 1.0.15
و لكني قلق من ملف اللغة حيث انني عندما قمت بالترقية و رفعت ملف التعريب
ظهر الكتابه العربية رموز
الموقع هو http://www.naasery.com/news
و إن كان من الممكن مساعدتي فأود النسخة 1.0.15
و ملف اللغة لها و انا ارفق ملف اللغة عن طريق الاف تي بي داخل مجلد اللغة و لا اقوم بتنصيبه من لوحة التحكم و قد نجحت مع هذه الطريقه في النسخ السابقة

dream_man
Joomla! Apprentice
Joomla! Apprentice
Posts: 23
Joined: Sun Dec 30, 2007 2:08 am

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Post by dream_man » Fri Mar 21, 2008 2:48 am

قد قمت بتنصيب النسخة 1.0.15 من الفانتاستيكو الموجود بلوحة تحكم موقعي
و ها هي المشكلة ,,,,,,,
http://www.naasery.com/web/

lm4web
Joomla! Apprentice
Joomla! Apprentice
Posts: 45
Joined: Tue Dec 04, 2007 10:10 pm

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Post by lm4web » Fri Mar 21, 2008 2:54 am

أرفق لي من فضلك ملفات اللغة التي استخدمتها في النسخة 1.0.15

dream_man
Joomla! Apprentice
Joomla! Apprentice
Posts: 23
Joined: Sun Dec 30, 2007 2:08 am

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Post by dream_man » Fri Mar 21, 2008 2:57 am

حينما تفتح الموقع
و تضغط
right click
encoding
unicode utf-8
يشتغل الموقع تمام

dream_man
Joomla! Apprentice
Joomla! Apprentice
Posts: 23
Joined: Sun Dec 30, 2007 2:08 am

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Post by dream_man » Fri Mar 21, 2008 2:58 am

الملفات في المرفقات
You do not have the required permissions to view the files attached to this post.

lm4web
Joomla! Apprentice
Joomla! Apprentice
Posts: 45
Joined: Tue Dec 04, 2007 10:10 pm

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Post by lm4web » Fri Mar 21, 2008 3:16 am

استعمل هذا التعريب وارفعه عن طريق لوحة التحكم
You do not have the required permissions to view the files attached to this post.

dream_man
Joomla! Apprentice
Joomla! Apprentice
Posts: 23
Joined: Sun Dec 30, 2007 2:08 am

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Post by dream_man » Sat Mar 22, 2008 1:45 am

تحياتي الصوره المرفقة الرسالة التي تظهر لي عندما ارفق ملف اللغة من لوحة التحكم

و عندما رفعته من الاف تي بي داخل مجلد اللغة
بضغط عليه و بعمل بابلش مش بيتأكتف خيار اللغة :(
You do not have the required permissions to view the files attached to this post.

dream_man
Joomla! Apprentice
Joomla! Apprentice
Posts: 23
Joined: Sun Dec 30, 2007 2:08 am

Re: مشكلة مع ترقيتي من 1.014 إلى 1.0.15

Post by dream_man » Sat Mar 22, 2008 1:53 am

انا عملت حاجه بس مشعارف بقى صح و لا غلط المهم اني غيرت اسماء الملفات في الملف اللي انت رفعته بتاع اللغة العربية
بدل arabic.php
english.php
و رفعتهم مكان ملفات اللغة الانجليزي الموجوده بالموقع
و اشتغل تمام
بس مش عارف ده حيقصر على حاجه في جملة و لالا؟؟؟؟؟؟؟؟؟؟؟؟؟؟؟


Locked

Return to “1.5 !جوملا”